Docker - NodeRED - upgrade npm to version 8.6.0?

Is there any reason why in docker version of NodeRED is npm v6.14.15?

There is version 8.6.0:

because that is the version that comes by default with the default node14 base image.

It's apparently, but is some reason why?

better ask nodejs.org